Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2011-1034

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2011-1034
Last Modified 16 Feb 2011 12:00:00
Published 15 Feb 2011 10:00:03
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2011-1034

Summary

Cross-site scripting (XSS) vulnerability in the UI in IBM Rational Build Forge 7.0.2 allows remote attackers to inject arbitrary web script or HTML via the mod parameter to the fullcontrol program. NOTE: some of these details are obtained from third party information.

Vulnerable Systems

Application

  • Ibm Rational Build Forge 7.0.2


References

VUPEN - ADV-2011-0276

BID - 46125

OSVDB - 70763

AIXAPAR - PM05187

SECTRACK - 1025019

SECUNIA - 43180


Last Updated: 27 May 2016 10:56:08